.divToolTipClass
{
	border: #000000 0px solid;
	position:absolute;
	top:200px;
	left:200px;
	z-index:7;
	width:307px;
	background-color:Transparent;
	visibility:hidden
}

.tdRight
{
	width: 12px;
	height: 100%;
	background-position: center center;
	background-image: url(../../Images/ToolTip/right_line.png);
	background-repeat: repeat-y;
	border:none 0px;
}

.tdBottom
{
	height:32px;
	width:100%;
	background-position: center top;
	background-image: url(../../Images/ToolTip/bottom_line.png);
	background-repeat: repeat-x;
	border:none 0px;
}

.tdTop
{
	height:7px;
	width:100%;
	background-position: center bottom;
	background-image: url(../../Images/ToolTip/top_line.png);
	background-repeat: repeat-x;
	border:none 0px;
}

.tdTopRight
{
	height:7px;
	background-position: center bottom;
	background-image: url(../../Images/ToolTip/top_right1.png);
	background-repeat: no-repeat;
	border:none 0px;
}

.tdTopLeft
{
	height:7px;
	background-position: center bottom;
	background-image: url(../../Images/ToolTip/top_left.png);
	background-repeat: no-repeat;
	border:none 0px;
}

.tdText
{
	background-color: #FFFFE1;
	padding-top: 1px;
	padding-bottom: 3px;
	padding-right: 3px;
	padding-left: 3px;
	font-size: 11px;
	line-height: 15px;
}